WordPress5.0のエディターが使いにくい件

プラグインで解決♪

先日、Wordpressにログインしたら5.0へのアップデートを促された私。
新しいものは嫌いじゃないので早速ポチっと……
暫くしてアップデートが終わり記事を書こうかと投稿画面を開くとwww
(;゚Д゚)…何じゃこりゃいつものエディタ画面じゃなく見慣れない白くのっぺらぼうの画面
これは一大事じゃ~ っと一人で大騒ぎ。
ネット検索では同じように大騒ぎしている人多数…
どうやら5.0からエディタが改良され”ブロックエディタ”と言う訳の分からない
エディタに変更されたらしい。。。(´ω`)トホー 

お気に入りの”TinyMCE Advanced”が使えない。・゚・(ノД`)・゚・。
投稿できない記事書けない (´;ω;`)

なんてとぼけたことつぶやいてたら「Classic Editor」なるプラグインを発見!
早速インスコ…。…。…

有効にして設定

 

 

おぉ♪元に戻ったよ~

“ブロックエディタ”になじめない方、んな感じでやっちゃってください(#^^#)

タイトルとURLをコピーしました